/* -------------- Básicos -------------- */

body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin: 0;
	padding: 0;
	border-width: 0;
	font-weight: normal;
}

body {
margin-right: 5%;
margin-left: 5%;
hyphens: auto;
}

a {
color: inherit;
text-decoration: none;
}

/* -------------- Heads -------------- */

h1, h2, h3, h4, h5, h6 {
font-weight: normal;
hyphens: none !important;
}

/* -------------- Párrafos -------------- */

p {
-epub-ruby-position: over;
color: inherit;
font-size: 1em;
font-family: serif;
font-style: normal;
font-variant: normal;
font-weight: normal;
line-height: 1.333;
text-align: justify;
text-decoration: none;
text-indent: 1.4em;
}

/* -------------- Nosangrados -------------- */

.nosangrado {
font-family: serif;
font-style: normal;
font-variant: normal;
font-weight: normal;
line-height: 1.333;
text-align: justify;
text-decoration: none;
text-indent: 0em;
}

.nosangrado1 {
font-family: serif;
font-style: normal;
font-variant: normal;
font-weight: normal;
line-height: 1.333;
margin-top: 1em;
text-align: justify;
text-decoration: none;
text-indent: 0em;
}

/* -------------- Normales -------------- */
.normal1{
margin-top: 1.4em;
}
/* -------------- Falsas -------------- */

/* -------------- Capitulo -------------- */



.indice{
font-size:1.8em !important;
text-align:center !important;
font-family:serif;
margin-top:2%;

} 


.capitulo{
font-size:1.2em !important;
text-align:center !important;
font-weight:normal;
font-family:serif;
margin-top:20%;
margin-bottom:0%;
margin-right:0%;
margin-left:0%;
} 

/* -------------- Reporte -------------- */
/* -------------- Subtitulos -------------- */

.sub1{
font-size:1.15em;
text-align:center;
margin-right:20%;
margin-left:20%;

font-family:serif;
margin-top:2em;

margin-bottom:0em;
}



.sub2{
font-size:1.1em;
text-align:left;
margin-right:20%;
font-weight:bold;

font-family:serif;
margin-top:2em;

margin-bottom:1em;
}






/* -------------- plecas -------------- */
/* -------------- Blockquotes -------------- */

blockquote{
line-height:1.4em ;
}





/* -------------- Centrados -------------- */
.centrado1{
text-align:center;
margin-top:1.4em;
margin-bottom:0em;
}

.centrado{
text-align:center;
margin-top:0em;
margin-bottom:0em;
}
/* -------------- Caracteres especiales -------------- */

/* -------------- Texto con fuente incrustada -------------- */




/* ---------------------------- */

.firma{

font-size:1em;
font-family:"Times New Roman",serif;
text-align:right;
margin-left:30%;
margin-top:2em;
}







/* class para insertar un caracter como imagen */


a {
text-decoration:none;
color:inherit;
}


b {
font-weight:600;
}

/* -------------- Imagenes -------------- */
div.imagenes {
	text-align:center;
   margin-bottom: 1.5em ;
   margin-top: 1.5em ;
   page-break-inside: avoid;

}

.portadaimg{
text-align:center;
padding:0em;
margin:0em;
}

.ochenta{
width:80%;
}

.sesenta{
width:60%;
}

.cuarenta{
width:40%;
}


/* -------------- Texto imagenes -------------- */




.grafica{
font-family:serif;
margin-left:0em;
text-indent:0em;
margin-right:0%;
margin-top:2em;
font-size:1em;
text-align:center;
margin-bottom:0em;
}


.derecha1{
font-family:serif;
margin-left:20%;
text-indent:0em;
margin-right:0%;
margin-top:1em;
font-size:1em;
text-align:right;
margin-bottom:0em;
}

.derecha{
font-family:serif;
margin-left:20%;
text-indent:0em;
margin-right:0%;
margin-top:0em;
font-size:1em;
text-align:right;
margin-bottom:0em;
}


/* -------------- Versos -------------- */
/* -------------- Firmas -------------- */

.fecha {
text-align : right ;
font-size:1em ;
margin-left: 25%;
margin-right: 0%;
margin-bottom:0em;
margin-top:0em ;
text-indent: 0.00em;
}

/* -------------- Epigrafes -------------- */

.epigrafed1 {
text-align:right ;
font-size:.9em ;
margin-left: 40%;
margin-right: 0%;
margin-bottom:0em;

margin-top:5% ;
text-indent: 0.00em;
}



.epigrafeda {
text-align:right ;
font-size:.9em ;
margin-left: 25%;
margin-right: 0%;
margin-bottom:0em;

margin-top:20%;
text-indent: 0.00em;
}

.epigrafed {
text-align:right ;
font-size:.9em ;
margin-left: 40%;
margin-right: 0%;
margin-bottom:0em;

margin-top:0% ;
text-indent: 0.00em;
}

/* -------------- Pleca -------------- */
.pleca{
margin-top:2em;
text-align:center;
font-size:1em;
}


/* -------------- Dedicatoria -------------- */
.dedicatoria {
text-align:left ;
font-size:.9em ;
margin-left: 30%;
margin-right: 10%;
margin-bottom:0em;
font-family:sans-serif;
font-style:italic;
margin-top:2% ;
text-indent: 0.00em;
}

.dedicatoriaa {
text-align:left ;
font-size:.9em ;
margin-left: 30%;
font-family:sans-serif;
margin-right: 10%;
margin-bottom:0em;
font-style:italic;
font-style:italic;
margin-top:30% ;
text-indent: 0.00em;
}

/* -------------- Tablas -------------- */

/* -------------- Bando -------------- */
.bando1{
font-size:.95em ;
margin-left:1.7em;
margin-right:0em;
margin-top:1.4em;
line-height:1.4em;
}

.bando{
font-size:.95em ;
margin-left:1.7em;
margin-right:0em;
margin-top:0em;
line-height:1.4em;
}

/* -------------- Bando dentro de otro bando -------------- */
.bandon{
font-size:1em ;
margin-left:1.7em;
margin-right:0em;
margin-top:0em;
line-height:1.4em;
}



/* -------------- Recuadros -------------- */

/* -------------- Texto Recuadros -------------- */


/* -------------- Recetas -------------- */

span.underline{
text-decoration:underline;
}

/* -------------- frances -------------- */

.frances{
padding-left:1.4em;
text-indent:-1em;
}

.francesn{
padding-left:1.4em;
text-indent:0em;
}





/* -------------- Listas -------------- */

ol{
font-style:italic;
font-family:serif;
text-align:justify;
}

ul{
font-size:1em ;

text-align:justify;

font-family:serif;
margin-left:.5em;
}

/* -------------- Lista sin margin-top, -bottom -------------- */
ul.listan{
font-size:1em ;
margin-top:0em;
text-align:justify;
margin-bottom:0em;
font-family:serif;
margin-left:.5em;
}

/* -------------- Notas -------------- */

.notapie{
font-size:.8em !important;
padding-left:2em;
vertical-align:super;
font-family:serif;
text-indent:-1em;
margin-top:0em;
}

/* -------------- Toc -------------- */

.tooc{
padding-left:3em;
text-indent:0em;
font-size:1em;
font-family:serif;
margin-top:0em;
}

.tooc1{
padding-left:3em;
text-indent:0em;
font-size:1em;
font-family:serif;
margin-top:1em;
}

.tooc1a{
margin-left:1em;
text-indent:.5em;
font-size:1em;
font-family:serif;
margin-top:1em;
}

.toocn{
margin-left:1em;
text-indent:.5em;
font-size:1em;
font-family:serif;
margin-top:0em;
}


.tooca{
margin-left:1em;
text-indent:.5em;
font-size:1em;
font-family:serif;
margin-top:3em;
}

/* -------------- Legal -------------- */

.legal6{
margin-top:6em;
font-size:.9em !important;
text-indent:0em;
text-align:left;
}


.logo {
	font-size: .9em ;
text-align: left ;
}


.legalf {
	font-size: .9em ;
text-align: left ;
}


.legal1{
margin-top:1.4em;
font-size:.9em !important;
text-indent:0em;
text-align:justify;
}
/* -------------- Mail -------------- */
.mail{
color:blue;}